@font-face {
	font-family: 'Grotesk';
	src: url("https://fonts.loby.io/782d38f0-4437-410c-9548-ed96fd1ba469.otf") format("opentype");
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: 'Grotesk';
	src: url("https://fonts.loby.io/5e5e8328-8e28-4e2a-8374-7ddcdae7ba24.otf") format("opentype");
	font-style: italic;
	font-weight: 400;
}

@font-face {
	font-family: 'Grotesk';
	src: url("https://fonts.loby.io/ab603e90-6ce6-4414-aa2d-007efa066572.otf") format("opentype");
	font-style: normal;
	font-weight: 500;
}

@font-face {
	font-family: 'Grotesk';
	src: url("https://fonts.loby.io/ea0bf69c-828a-4ca1-ac84-88609098e443.otf") format("opentype");
	font-style: italic;
	font-weight: 500;
}

@font-face {
	font-family: 'Grotesk';
	src: url("https://fonts.loby.io/6f60405b-2da8-45ad-bd34-2149e06c15ce.otf") format("opentype");
	font-style: normal;
	font-weight: 600;
}

@font-face {
	font-family: 'Grotesk';
	src: url("https://fonts.loby.io/953e915b-efb3-4a19-bf3a-985a3b8a9eaa.otf") format("opentype");
	font-style: italic;
	font-weight: 600;
}

:root {
	--main-font-family: Grotesk, sans-serif;
}

body {
	font-family: Grotesk;
	background-color: #fff;
}

input {
	font-family: Grotesk;
}

textarea {
	font-family: Grotesk;
}

.header__logo {
	text-indent: -9999px;
	overflow: hidden;
	width: 220px;
	height: 30px;
	color: #000;
	background-color: transparent;
	background-image: url("https://img.loby.io/3c8d2213-bc93-4834-a73f-b74be69087c5_w1280.png");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
}
